from turtle import *

reset()

shape("turtle")
pensize(5)
pencolor("red")

# shape lightblue
fillcolor("lightblue")
begin_fill()
left(50)
forward(150)
right(90)
forward(150)
right(90)
forward(150)
right(90)
forward(150)
end_fill()

# shape yellow
fillcolor("yellow")
begin_fill()
left(200)
forward(150)
right(90)
forward(150)
right(90)
forward(150)
right(90)
forward(150)
end_fill()

# shape pink
fillcolor("pink")
begin_fill()
left(200)
forward(150)
right(90)
forward(150)
right(90)
forward(150)
right(90)
forward(150)
end_fill()

# shape blue
fillcolor("blue")
begin_fill()
left(200)
forward(150)
right(90)
forward(150)
right(90)
forward(150)
right(90)
forward(150)
end_fill()

# shape green
fillcolor("green")
begin_fill()
left(200)
forward(150)
right(90)
forward(150)
right(90)
forward(150)
right(90)
forward(150)
end_fill()
